import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TpeSelect } from './tpe-select';

describe('TpeSelect', () => {
  let component: TpeSelect;
  let fixture: ComponentFixture<TpeSelect>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TpeSelect]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TpeSelect);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
